/* RSS CHANNELS LIST */
.RssChannelsContainer
{
  margin: 100px;
  width: 300px;
  direction: rtl;
}
.RssChannelsList
{
  margin: 0;
  padding: 0;
}
.RssChannelsList li
{
  list-style-type: none;
  border-bottom: 1px solid #ccc;
  line-height: 28px;
}
.RssChannelsList li a
{
  font: 14px Arial;
  color: #015179;
  background: url(../rss.gif) right center no-repeat;
  display: block;
  text-decoration: none;
  line-height: 28px;
  padding-right: 22px;
  outline: none;
}
.RssChannelsList li a:hover
{
  color: #4488ff;
  text-decoration: underline;
}
